@font-face {
    font-family: "Rubik-Medium";
    src: url("../fonts/rubik/rubik-medium-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Rubik-Regular";
    src: url("../fonts/rubik/rubik-regular-webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Rubik-Light";
    src: url("../fonts/rubik/rubik-light-webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Rubik-Bold";
    src: url("../fonts/rubik/rubik-bold-webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Rubik-Black";
    src: url("../fonts/rubik/rubik-black-webfont.woff") format("woff");
    font-style: normal;
}

@font-face {
    font-family: "southampton-Regular";
    src: url("../fonts/Southampton/Southampton.woff") format("woff");
    /* font-weight: 300; */
}

.Southampton-Regular {
    font-family: "southampton-Regular";
}

.Rubik-Bold {
    font-family: "Rubik-Bold";
}

.Rubik-Regular {
    font-family: "Rubik-Regular";
}

.Rubik-Light {
    font-family: "Rubik-Light";
}

@-webkit-keyframes fade_top {
    0% {
        opacity: 0;
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fade_top {
    0% {
        opacity: 0;
        -webkit-transform: translateY(100px);
        -ms-transform: translateY(100px);
        transform: translateY(100px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.fade_top {
    -webkit-animation-name: fade_top;
    animation-name: fade_top;
}

@-webkit-keyframes slide_left {
    0% {
        left: 0%;
    }

    100% {
        left: -30%;
    }
}

@keyframes slide_left {
    0% {
        left: 0%;
    }

    100% {
        left: -30%;
    }
}

.slide_left {
    -webkit-animation-name: slide_left;
    animation-name: slide_left;
}

@-webkit-keyframes slide_right {
    0% {
        right: 0%;
    }

    100% {
        right: -30%;
    }
}

@keyframes slide_right {
    0% {
        right: 0%;
    }

    100% {
        right: -30%;
    }
}

.slide_right {
    -webkit-animation-name: slide_right;
    animation-name: slide_right;
}

/* story style */

.gig_two_wrapper img {
    width: 100%;
    max-width: 100%;
}

.gig_two_wrapper a:hover{
    text-decoration: unset;
}

.gig_two_wrapper h1,
.gig_two_wrapper h2,
.gig_two_wrapper h3,
.gig_two_wrapper h4,
.gig_two_wrapper h5,
.gig_two_wrapper h6,
.gig_two_wrapper p {
    margin: 0;
    padding: 0;;
    font-family: "Rubik-Regular";
    color: #1D1D1B;
}

.gig_two_wrapper .banner_section {
    overflow: hidden;
}

/* .gig_two_wrapper .vcenter {
    display: inline-block;
    float: none;
    vertical-align: middle;
    margin: 0 -1px;
}

.gig_two_wrapper .vtop {
    display: inline-block;
    float: none;
    vertical-align: top;
    margin: 0 -1px;
} */

.gig_two_wrapper .relative {
    position: relative;
}

.gig_two_wrapper {
    background-color: "";
}

.gig_two_wrapper .section-padding {
    padding: 110px 0;
}

.gig_two_wrapper .story_name_container {
    width: 75%;
    margin: 0 auto;
}

.gig_two_wrapper .font-75 {
    font-size: 75px;
}

.gig_two_wrapper .font-48 {
    font-size: 48px;
}

.gig_two_wrapper .font-34 {
    font-size: 34px;
}

.gig_two_wrapper .font-20 {
    font-size: 20px;
}

.gig_two_wrapper .font-16 {
    font-size: 16px;
}

.gig_two_wrapper .icons {
    width: calc(100% /8);
    display: inline-block;
    float: none;
    margin: 0 -2px;
    vertical-align: top;
    padding: 0px 0;
}

.gig_two_wrapper .icon_img {
    /* width: 60%; */
    /* margin: 0 auto; */
}
.gig_two_wrapper .icon_text p {
    font-size: 14px;
    text-align: center;
    color: #000;
}
.gig_two_wrapper .icons_new { 
    position: relative;
}
.gig_two_wrapper .comon_abs {
    position: absolute;
    bottom: 0;
}

.gig_two_wrapper .icon_text {
    font-family: "Rubik-Regular";
    color: #000;
    width: 100%;
    line-height: 1.2;
    bottom: 6px;
    
}
.gig_two_wrapper .number_text p {
    font-size: 14px;
    text-align: center;
    color: #000;
}
.gig_two_wrapper .number_abs {
    background-color: rgb(248,151,108);
    padding: 10px;
    color: #000000;
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    display: grid;
    place-items: center;
}

.gig_two_wrapper .section-onebg {
    background-image: url(../images/bg-1.png);
    background-position: top center;
    width: 100%;
    max-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;    
} 
.gig_two_wrapper .section-twobg {
    background-image: url(../images/bg-2.png);
    background-position: top center;
    width: 100%;
    max-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;    
} 

.gig_two_wrapper .section-threebg { 
    background-image: url(../images/bg-3.png);
    background-position: center center;
    width: 100%;
    max-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.gig_two_wrapper .section-fourbg {
    background-image: url(../images/bg-4.png);
    background-position: center center;
    width: 100%;
    max-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.gig_two_wrapper .section_bg {
    background-image: url(../images/bg-4.png);
    background-position: center center;
    width: 100%;
    max-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.gig_two_wrapper  .section-fivbg {
    background-image: url(../images/last-bg.png);
    background-position: left bottom;
    width: 100%;
    max-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.gig_two_wrapper .section1_img {
    text-align: center;
    position: relative;
    width: 40%;
    margin: 0 auto;
    padding: 200px 0 100px 0;
}

.gig_two_wrapper .section_vani_img {
    position: absolute;
    top: 10%;
    right: 25%;
    width: 28%;
}
.gig_two_wrapper .black {
    color: #000000;
}
.gig_two_wrapper .white {
    color: #ffffff;
}
.gig_two_wrapper .cusive_text {
    color: black;
    position: absolute;
    top: 47%;
    right: 13%;
}
.gig_two_wrapper .cusive_text h3{
    font-size: 60px;
    font-family: 'Southampton-Regular';
    line-height: 1;
}
.gig_two_wrapper .section_normal_text h2 {
    font-size: 40px ;
    font-weight: bold;
}
.gig_two_wrapper .section_normal_text p {
    font-size: 24px;
    font-weight: bold;
}

.gig_two_wrapper .section_normal_text h2  span{
    font-size: 18px;
    text-align: right;
    display: block;
    font-weight: bold;
}

.gig_two_wrapper .section_normal_text h2 , .gig_two_wrapper .section_normal_text p , .gig_two_wrapper .section_normal_text span{
    color: #C3451C;
}
.gig_two_wrapper .section_normal_text {
    position: absolute;
    top: 16%;
    left: 27%;
}
.gig_two_wrapper .section_normal_text_gig2 h1 {
    font-size: 100px;
    color: #1D1D1B;
    font-family: 'Rubik-Light' ;
}
.gig_two_wrapper  .section_normal_text_gig2 h1 span {
    font-size: 70px;
}
.gig_two_wrapper  .section_normal_text_gig2 p {
    font-size: 14.5px;
    padding-top: 1rem;
}
.gig_two_wrapper  .section1_bomttom_text_abs {
    position: absolute;
    bottom: 18%;
    left: 26%;
}

/* section5 */
.gig_two_wrapper  .section5_img {
    width: 41%;
    margin-left: auto;
    padding-top: 150px;
    padding-bottom: 100px;
    margin-right: 13%;
}
.gig_two_wrapper .section_five_abs_text {
    position: absolute;
    top: 30%;
    width: 26%;
    left: 31%;
    text-align: right;
}
/* .gig_two_wrapper  .section5_flex {
    display: flex;
    gap: 1.5rem;
    flex-direction: column;
} */
.gig_two_wrapper  .font-40 {
    font-size: 40px;
    color: #1D1D1B;
}
.gig_two_wrapper a {
    color: #1D1D1B;
    text-decoration: none;
    font-weight: bold;

}
.gig_two_wrapper a:hover {
    color: #1D1D1B;
    text-decoration: none;
    
}
.gig_two_wrapper a:hover, .gig_two_wrapper a:focus , .gig_two_wrapper a:focus-visible {
    text-decoration: none;
    border: none;
    color: #1D1D1B;
}
.gig_two_wrapper .font-18 {
    font-size: 18px;
}
.gig_two_wrapper .inner-flex{
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
.gig_two_wrapper .medium-flex{
    display: flex;
    flex-direction: column;
    gap: 3rem;
}
.gig_two_wrapper .section4_img {
    width: 80%;
    margin: 0 auto;
}
.gig_two_wrapper .section4_img img {
    
}
.gig_two_wrapper .section4_title p {
    font-size: 28px;
    text-align: center;
    
}
.gig_two_wrapper .section4_flex_wrapper {
    display: grid;
    gap: 12rem;
    flex-direction: row;
    grid-template-columns: repeat(3,1fr);
}

.gig_two_wrapper .section-four_padding {
    padding: 200px 100px;

}
.gig_two_wrapper .small_flex {
    display: inline-block;
    float: left;
}
.gig_two_wrapper .small_flex img {
    width: 2rem;
}
.gig_two_wrapper .small_flex.img3 img {
    width: 4rem;
}

.gig_two_wrapper .section4_flex_wrapper  .font-18 {
    font-size: 20px;
    text-align: center;
}
.gig_two_wrapper .aic {
    align-items: center;
}
/* section5 end*/

/* Respomsive */
.relative {
    position: relative;
}

.gig_two_wrapper .section4_flex_wrapper .border::after {
    position: absolute;
    content: '';
    bottom: 5%;
    left: -12%;
    background-color: #000;
    width: 1px;
    height: 34%;
}
.gig_two_wrapper .section4_flex_wrapper .border::before {
    position: absolute;
    content: '';
    bottom: 5%;
    right:  -12%;
    background-color: #000;
    width: 1px;
    height: 34%;
}

.gig_two_wrapper .section3_img {
    width: 30%;
    margin: 0 auto;
}
.gig_two_wrapper .section3_padding {
    padding: 120px 0;
}
.gig_two_wrapper .section3_para_container {
    width: 40%;
    margin: 0 auto;
    padding: 50px 0;
    text-align: center;
}
.gig_two_wrapper .font-20 {
    font-size: 20px;    
}
.gig_two_wrapper .section3_img_boy img {
    margin-top: -80px;
}
.gig_two_wrapper .section_five_title p {
    font-size: 28px;
    color: #fff;
}
.gig_two_wrapper .section4_boy_earbuds p{
    color: #fff;
}
.gig_two_wrapper .section4_flex_abs {
    position: absolute;
    bottom: 325px;
    width: 31%;
    text-align: center;
    left: 43%;
}
.gig_two_wrapper .section3_img_boy {
    width: 80%;
    margin: 0 auto;
    margin-top: -0px;
    padding-bottom: 250px;
}
.gig_two_wrapper .section4_wire {
    position: absolute;
    bottom: -152px;
    left: 38%;
    width: 40%;
}
.gig_two_wrapper .section4_earbugds {
    position: absolute;
    bottom: 0;
    right: 37%;
    width: 14%;
}
.gig_two_wrapper .section2_padding {
    padding: 80px 0;

}

.gig_two_wrapper .section2_container {
    width: 60%;
    margin: 0 auto;
}
.gig_two_wrapper .section2_container {
    display: grid;
    grid-template-columns: repeat(8,1fr);
    gap: 1.5rem;
    width: 74%;
}

.gig_two_wrapper .section2_img {
    width: 25%;
    margin: 0 auto;
    padding-top: 100px ;
}
.gig_two_wrapper .section2_abs_left {
    position: absolute;
    top: 19%;
    left: 25%;
    text-align: left;
}
.gig_two_wrapper .section2_abs_left .section4_title p{
    text-align: left;
    line-height: 1.3;
}
.gig_two_wrapper .section2_center_abs h2 {
    font-size: 280px;
    font-family: 'Rubik-Light';
}
.gig_two_wrapper .section2_center_abs h2 span{
    font-size: 200px;
    font-family: 'Rubik-Light';
}
.gig_two_wrapper .section2_center_abs {
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.gig_two_wrapper .section2_center_abs p {
    position: absolute;
    bottom: 0px;
    left: 50px;
    font-weight: bold;
    font-size: 18px;
}
.gig_two_wrapper .gig2_img  {
    width: 18rem;
}

@media only screen and (max-width:1680px) {
    .gig_two_wrapper .section4_img {
        width: 70%;
        margin: 0 auto;
    }
    .gig_two_wrapper .section_normal_text {
        top: 18%;
        left: 25%;
    }

    .gig_two_wrapper .section2_container {
        width: 85%;
    }

    .gig_two_wrapper .section2_img {
        width: 31%;
        margin: 0 auto;
        padding-top: 100px;
    }
   
    .gig_two_wrapper .section4_flex_wrapper {
        display: grid;
        gap: 8rem;
        flex-direction: row;
        grid-template-columns: repeat(3,1fr);
    }
    .gig_two_wrapper .section4_title p {
        font-size: 26px;     
    }
    
}

@media only screen and (max-width:1600px) { 
    .gig_two_wrapper .section2_abs_left {
        top: 17%;
        left: 21%;     
    }
    .gig_two_wrapper .section4_img {
        width: 52%;
        margin: 0 auto;
    }
    .gig_two_wrapper .section-four_padding {
        padding: 200px 70px;
    }
}
@media only screen and (max-width:1440px) {

    .gig_two_wrapper .number_abs {
        width: 30px;
        height: 30px;
        
    }
    .gig_two_wrapper .number_text p {
        font-size: 12px;
     
    }
    .gig_two_wrapper .section2_img {
        width: 38%;
        margin: 0 auto;
        padding-top: 100px;
    }
    .gig_two_wrapper .section2_abs_left {
        top: 19%;
        left: 18%;     
    }
    .gig_two_wrapper .section4_flex_abs {
        position: absolute;
        bottom: 283px;
        width: 39%;
        text-align: center;
        left: 38%;
    }

    .gig_two_wrapper .section-four_padding {
        padding: 150px 70px;
    }
    .gig_two_wrapper .section4_flex_wrapper  .font-18 {
        font-size: 18px;
        text-align: center;
    }
    .gig_two_wrapper .cusive_text {
           top: 43%;
        right: 8%;
    }
    .gig_two_wrapper  .section1_bomttom_text_abs {
        bottom: 22%;
        left: 20%;
    }
    .gig_two_wrapper .section_normal_text {
        position: absolute;
        top: 19%;
        left: 23%;
    }
    .gig_two_wrapper .section3_img {
        width: 40%;
        margin: 0 auto;
    }
}

@media only screen and (max-width:1366px) {

    .gig_two_wrapper .section4_wire {
           bottom: -80px;     
    }
    .gig_two_wrapper .section3_img_boy {
        padding-bottom: 200px;
    }
    .gig_two_wrapper .section2_abs_left {
        top: 19%;
        left: 22%;
    }
    .gig_two_wrapper .icon_text {
        line-height: 1.1;
        bottom: 5px;
    }
    .gig_two_wrapper .section_five_abs_text {
        top: 30%;
        width: 32%;
        left: 22%;     
    }
    .gig_two_wrapper .section3_para_container {
        width: 50%;
    }
    .gig_two_wrapper .font-20 {
        font-size: 17px;
    }
    .gig_two_wrapper  .font-40 {
        font-size: 32px;    
    }
    .gig_two_wrapper .section4_title p {
        font-size: 22px;
    }
    .gig_two_wrapper .section4_flex_wrapper {
        gap: 6rem;     
    }
    .gig_two_wrapper .section-four_padding {
        padding: 150px 60px;
    }
    .gig_two_wrapper .section4_title p {
        font-size: 20px;
    }
    .gig_two_wrapper .section_vani_img {
        position: absolute;
        top: 7%;
        right: 25%;
        width: 31%;
    }
}

@media only screen and (max-width:1280px) {
    .gig_two_wrapper .section4_wire {
        position: absolute;
        bottom: -80px;
        left: 36%;
        width: 46%;
    }
    .gig_two_wrapper .section4_flex_abs {
        position: absolute;
        bottom: 235px;
        width: 40%;
        text-align: center;
        left: 38%;
    }
    .gig_two_wrapper .section4_flex_abs {
        position: absolute;
        bottom: 235px;
        width: 45%;
        text-align: center;
        left: 35%;
    }
    .gig_two_wrapper .cusive_text h3 {
        font-size: 50px;     
    }
    .gig_two_wrapper .cusive_text {
        top: 42%;
        right: 10%;
    }
    .gig_two_wrapper .section_normal_text_gig2 h1 {
        font-size: 80px;     
    }
    .gig_two_wrapper  .section_normal_text_gig2 h1 span {
        font-size: 60px;
    }
    .gig_two_wrapper .section-four_padding {
        padding: 150px 30px;
    }
    .gig_two_wrapper .section4_flex_wrapper  .font-18 {
        font-size: 17px;     
    }
    .gig_two_wrapper .gig2_img {
        width: 15rem;
    }
}

@media only screen and (max-width:1152px) { 
    .gig_two_wrapper .section_five_abs_text {
        top: 30%;
        width: 35%;
        left: 22%;
    }
    .gig_two_wrapper .font-18 {
        font-size: 16px;
    }
    .gig_two_wrapper .section2_abs_left {
        top: 19%;
        left: 19%;
    }
    
    .gig_two_wrapper  .section_normal_text_gig2 p {
        font-size: 12.5px;     
    }
    .gig_two_wrapper .section4_earbugds {
        bottom: 25px;
        right: 33%;
        width: 19%;
    }
    .gig_two_wrapper .section4_wire {
        position: absolute;
        bottom: -100px;
        left: 35%;
        width: 44%;
    }
    .gig_two_wrapper .section2_center_abs h2 {
        font-size: 220px;
     
    }
    .gig_two_wrapper .section2_center_abs h2 span {
        font-size: 150px;
     
    }
    .gig_two_wrapper .section2_center_abs p {
        position: absolute;
        bottom: -15px;
        left: 25px;
        font-weight: bold;
        font-size: 18px;
    }
}
@media only screen and (max-width:1024px) {

    .gig_two_wrapper .section2_abs_left {
        top: 19%;
        left: 14%;
    }
    .gig_two_wrapper .section2_container {
        display: grid;
        grid-template-columns: repeat(4,1fr);
        gap: 1.5rem;
        width: 74%;
        justify-content: center;
        align-items: center;
    }

    .gig_two_wrapper .section-four_padding {
        padding: 150px 10px;
    }
    .gig_two_wrapper .section4_flex_wrapper  .font-18 {
        font-size: 16px;
    }
    .gig_two_wrapper .cusive_text {
        top: 38%;
        right: 7%;
    }
    .gig_two_wrapper .section_normal_text {
        top: 22%;
        left: 17%;
    }
    .gig_two_wrapper .section2_img {
        width: 45%;
        margin: 0 auto;
        padding-top: 100px;
    }
}

@media only screen and (max-width:991px) {

    .gig_two_wrapper .section4_flex_wrapper {     
        grid-template-columns: repeat(2,1fr);     
    }
    .gig_two_wrapper .section2_container {
        width: 96%;
     
    }
    .gig_two_wrapper .section2_abs_left {
        top: 19%;
        left: 5%;
    }
    .gig_two_wrapper .section2_img {
        width: 61%;
        margin: 0 auto;
        padding-top: 100px;
    }
    .gig_two_wrapper .section3_para_container {
        width: 75%;
    }
    .gig_two_wrapper .section3_img {
        width: 75%;
        margin: 0 auto;
    }
    .gig_two_wrapper .section3_img_boy {
        width: 100%;
        margin: 0 auto;
        margin-top: -0px;
        padding-bottom: 250px;
    }
    .gig_two_wrapper .section4_flex_abs {
        position: absolute;
        bottom: 235px;
        width: 60%;
        text-align: center;
        left: 28%;
    }
    .gig_two_wrapper .section4_wire {
        position: absolute;
        bottom: -100px;
        left: 31%;
        width: 52%;
    }
    .gig_two_wrapper .section3_img_boy {
        width: 100%;
        margin: 0 auto;
        margin-top: -0px;
        padding-bottom: 210px;
    }
    .gig_two_wrapper .section4_flex_wrapper .border::before , .gig_two_wrapper .section4_flex_wrapper .border::after {
        display: none;
    }
    .gig_two_wrapper  .section1_bomttom_text_abs {
        bottom: 22%;
        left: 13%;
    }
    .gig_two_wrapper .cusive_text {
        top: 34%;
        right: 2%;
    }
    .gig_two_wrapper .section_normal_text {
        top: 25%;
        left: 10%;
    }
    .gig_two_wrapper .section_five_abs_text {
        top: 30%;
        width: 50%;
        left: 1%;
    }
}

@media only screen and (max-width:640px) {}
@media only screen and (max-width:767px) {

    .gig_two_wrapper .section_five_title p {
        font-size: 24px;
        color: #fff;
    }

    /* .gig_two_wrapper .section2_container {
        display: grid;
        grid-template-columns: repeat(3,1fr);
        gap: 0.5rem;
        width: 74%;
        justify-content: center;
        align-items: center;
    } */
    .gig_two_wrapper .section2_container {
        display: flex;
        width: 95%;
        flex-wrap: wrap;
        gap: 0.5rem;
        justify-content: center;
        align-items: center;
    }

    .gig_two_wrapper .icons_new {
        flex-basis: 30%;
    }
    .gig_two_wrapper .section2_container {
        width: 100%;
    }
    .gig_two_wrapper .number_text p {
        font-size: 12px;
        text-align: center;
        color: #000;
    }    .gig_two_wrapper .number_abs {
        width: 30px;
        height: 30px;
     
    }
    .gig_two_wrapper .icon_text p {
        font-size: 13px;
        line-height: 1.3;
    }
    .gig_two_wrapper .section2_img {
        width: 86%;
        margin: 0 auto;
        padding-top: 100px;
        margin-left: 12%;
    }
    .gig_two_wrapper .section2_abs_left {
        top: 18%;
        left: 5%;
    }
    .gig_two_wrapper .section4_flex_wrapper {
        gap: 2rem;
    }    
    .gig_two_wrapper .section2_center_abs p {
        position: absolute;
        bottom: -30px;
        left: 50px;
        font-weight: bold;
        font-size: 18px;
    }
    .gig_two_wrapper .section3_img {
        width: 92%;
        margin: 0 auto;
    }
    .gig_two_wrapper {
        overflow: hidden;
    }
    .gig_two_wrapper .section3_img_boy img {
        margin-top: 0;
    }
    .gig_two_wrapper .section3_padding {
        padding: 50px 0 0px 0;
    }
    .gig_two_wrapper .section4_title p {
        text-align: left;
    }
    .gig_two_wrapper .section4_flex_wrapper  .font-18 {
        text-align: left;
    }
    .gig_two_wrapper .medium-flex {
        gap: 1rem;
    }
    .gig_two_wrapper .aic {
        align-items: flex-start;
    }
    .gig_two_wrapper .section3_para_container {
        width: 96%;
    }
    .gig_two_wrapper .section4_boy_earbuds p {
        color: #000;
    }
    .gig_two_wrapper .section4_flex_abs {
        position: relative;
        bottom: 0;
        width: 96%;
        text-align: left;
        left: 2%;
        padding-top: 110px;
    }
    .gig_two_wrapper .section4_wire {
        position: absolute;
        bottom: 248px;
        left: 8%;
        width: 84%;
    }
    .gig_two_wrapper .section4_earbugds {
        bottom: unset;
        right: 33%;
        width: 38%;
        top: -160px;
    }
    .gig_two_wrapper .section3_img_boy {
        width: 100%;
        margin: 0 auto;
        margin-top: -0px;
        padding-bottom: 50px;
    }

    .gig_two_wrapper .section4_flex_wrapper {
        grid-template-columns: repeat(1,1fr);
     
    }
    .gig_two_wrapper .section4_img {
        width: 36%;
        margin: 0 auto;
        margin-left: unset;
    }
    .gig_two_wrapper .section-four_padding {
        padding: 50px 10px;
    }
    .gig_two_wrapper .font-18 {
        font-size: 16px;
    }
    .gig_two_wrapper .section_five_abs_text {
        top: 30%;
        width: 100%;
        left: unset;
        position: relative;
        padding-top: 50px;
        padding-left: 10px;
        padding-right: 10px;
        text-align: left;
    }
    .gig_two_wrapper  .section5_img {
        width: 100%;
        margin-left: auto;
        padding-top: 50px;
        padding-bottom: 50px;
        margin-right: unset;
        margin-right: 0;
        margin-left: -10%;
    }
    .gig_two_wrapper .section1_img {
        width: 80%;
        margin: 0 auto;
        padding: 200px 0 130px 0;
    }
    .gig_two_wrapper .gig2_img {
        width: 13rem;
    }
    .gig_two_wrapper .section2_padding {
        padding: 50px 0 50PX 0;
    }
    
    .gig_two_wrapper  .section1_bomttom_text_abs {
        bottom: 12%;
        left: 2%;
    }
    .gig_two_wrapper .section2_center_abs h2 {
        font-size: 154px;
    }
    .gig_two_wrapper .cusive_text {
        top: 47%;
        right: 2%;
        bottom: unset;
        width: max-content;
    }
    .gig_two_wrapper .cusive_text h3{
        font-weight: bold;

    }
    .gig_two_wrapper .section_normal_text {
        top: 4%;
        left: 6%;
    }
    .gig_two_wrapper .section_vani_img {
        top: 43%;
        right: unset;
        width: 80%;
        left: 66%;
        transform: translate(-50%,-50%);
    }
    .gig_two_wrapper .cusive_text h3 {
        font-size: 40px;
    }
    .gig_two_wrapper .cusive_text h3 {
        line-height: 0.9;
    }
}